.listStyle ul li{
    list-style: none;
    text-align: left;
}
.formulario{
    /* border: rgb(125, 125, 126) 1px solid; */
    /* width: 50%; */
    margin: auto;
    padding-top: 50px;
    /* background-color: rgba(201, 202, 200, 0.507); */
}
.caja-1{
    /* float: left; */
    width: 100%;
    /* height: 40px; */
    
    /* padding: 10px; */
    font-size: 0.8em;
}

.caja-2{
    /* clear: both; */
    margin-top: 5px;
    width: 100%;
 
    font-size: 0.8em;
}

.correr{
    margin: 20px;
    padding: 10px;
    width: 30%;
    font-size: 1em;
    color: white;
    background-color: rgb(105, 103, 103);
}
.correr:hover{
    background-color: rgb(236, 113, 150);
    color: #fff;
}

